IBM Support

Oracle Solaris SPARC Client Requirements

Troubleshooting


Problem

Hardware and software requirements for IBM Spectrum Protect™ Solaris SPARC backup-archive client and API

Cause

Tip: The product now known as IBM Spectrum Protect was named IBM Tivoli Storage Manager in releases earlier than Version 7.1.3. To learn more about the rebranding transition, see Tivoli Storage Manager branding transition to IBM Spectrum Protect.
 

Resolving The Problem

Hardware and Software Requirements
 

This document is divided into linked sections for ease of navigation. Use the following links to jump to the section of the document that you require:



 

Version 8.1
Attention: within V8.1 only the Oracle Solaris SPARC API is delivered

Hardware
System SPARC system (sun4u or sun4v or equivalent)
Disk Space 400 MB disk space is required to install the client
Memory
 
No extra Random-Access Memory (RAM) required for product installation. RAM requirements for running the product vary widely and depend on your environment, configuration, and tasks that you perform. More RAM might be required to run the product.
Software
Communication Protocol
  • Transmission Control Protocol/Internet Protocol (TCP/IP), which comes standard with Solaris
Operating system
  • Solaris 10 (64 bit) update 1 or later updates
  • Solaris 11 (64 bit) or later updates
File system For supported file systems, see: File system and ACL support
Additional Software
----


 



 

Version 7.1

Hardware
System SPARC system (sun4u or sun4v or equivalent)
Disk Space 700 MB disk space is required to install the client
Memory
 
No extra Random-Access Memory (RAM) required for product installation. RAM requirements for running the product vary widely and depend on your environment, configuration, and tasks that you perform. More RAM might be required to run the product.
Software
Communication Protocol
  • Transmission Control Protocol/Internet Protocol (TCP/IP), which comes standard with Solaris
  • Shared Memory Communication (with IBM Tivoli Storage Manager Solaris server only, Solaris 10 only)
Operating system
  • Solaris 10 (64 bit) update 1 or later updates
  • Solaris 11 (64 bit) or later updates
File system For supported file systems, see: File system and ACL support
Additional Software
Java GUI and web backup-archive client require:
- Before V7.1.2.1: requires Java JRE 7
- Beginning with V7.1.2.1: requires Java JRE 7 or JRE 8


 



 

Versions past End of Support (EOS)

NOTE:

  • The LAN-free client also requires IBM Tivoli Storage Manager for Storage Area Networks (5608-SAN).

 
 

Client Components Offered

Administrative Backup-archive HSM API
Command line interface Graphical user interface Command line interface Web browser interface Graphical user interface Command line interface Interface
yes yes yes yes yes


 



 

[{"Product":{"code":"SSEQVQ","label":"IBM Spectrum Protect"},"Business Unit":{"code":"BU054","label":"Systems w\/TPS"},"Component":"Client","Platform":[{"code":"PF027","label":"Solaris"}],"Version":"7.1;8.1","Edition":"","Line of Business":{"code":"LOB26","label":"Storage"}},{"Product":{"code":"SSGSG7","label":"Tivoli Storage Manager"},"Business Unit":{"code":"BU054","label":"Systems w\/TPS"},"Component":"Client","Platform":[{"code":"","label":""}],"Version":"","Edition":"","Line of Business":{"code":"LOB26","label":"Storage"}}]

Document Information

Modified date:
19 November 2019

UID

swg21052211